@media only screen and (max-width: 1600px) {
	#main.has_left_menu .overdiv1280.leftMenuAdjusted,
	#main.has_left_menu .overdiv1120.leftMenuAdjusted{
		margin:0 32px 0 auto;
		max-width:calc(100vw - 375px);
	}
}
@media only screen and (max-width: 1500px) {
	#main.has_left_menu .overdiv1280.leftMenuAdjusted,
	#main.has_left_menu .overdiv1120.leftMenuAdjusted,
	#main.has_left_menu .overdiv982.leftMenuAdjusted{
		margin:0 32px 0 auto;
		max-width:calc(100vw - 375px);
	}
}
@media only screen and (max-width: 1300px) {
    /*Header*/
    #header.shop-header #headerLogoStuck,
    #header.stuck #headerLogoStuck {
        display: none;
    }
    #header.shop-header #headerLogo,
    #header.stuck #headerLogo {
        display: block;
        max-width: 104px;
    }
    /*Home*/
    #homepage_bigImage {
        height: 1232px;
        width: 100%;
        background-position: 65% 50%;
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    #homepage_bigImage > .overdiv1120 {
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    #homepage_orangeBanner {
        margin-top: 96px;
        margin-bottom: 96px;
    }
    .home-donate-box .donation-banner {
        background: rgba(0, 148, 159, 0.75);
        margin-top: 0;
    }
}
@media only screen and (max-width: 1200px) {
    /* Header */
    #header.stuck > .overdiv1280 {
        padding-top: 8px;
    }
    #header.stuck #headerRightTop > div.support-line-div,
    #header.sticky #headerRightTop > div.support-line-div {
        padding-left: 0;
        padding-right: 20px;
    }
	#main.has_left_menu .overdiv1280.leftMenuAdjusted,
	#main.has_left_menu .overdiv1120.leftMenuAdjusted,
	#main.has_left_menu .overdiv982.leftMenuAdjusted,
	#main.has_left_menu .overdiv888.leftMenuAdjusted,
	#main.has_left_menu .overdiv654.leftMenuAdjusted,
	#main.has_left_menu .overdiv624.leftMenuAdjusted,
	#main.has_left_menu .overdiv576.leftMenuAdjusted,
	#main.has_left_menu .overdiv560.leftMenuAdjusted{
		margin:0 32px 0 auto;
		max-width:calc(100vw - 375px);
	}
}
@media only screen and (max-width: 1100px) {
    /*Header*/
    #header.shop-header.stuck #headerRightBottom,
    #header.stuck #menu {
        display: none;
    }
    #header.stuck > .overdiv1280,
    #header.stuck #headerRightTop #headerDonate,
    #header.stuck #headerRightTop {
        border-radius: 0;
    }
    #header.stuck #headerRightTop > div#headerRightLink,
    #header.stuck #mobileMenuArea {
        display: flex;
    }
    #header.shop-header.stuck > .overdiv1280,
    #header.shop-header.sticky > .overdiv1280 {
        padding-bottom: 7px;
    }
    /*History*/
    #historyMulti .flex {
        margin-right: 120px;
    }
    #historyMulti .flex:nth-child(2n) {
        margin-left: 120px;
    }
    #overdiv:not(.admin) #historyMulti .history-multi:nth-child(2n) .multiField_1::before {
        left: calc(100% + 109px);
    }
    #overdiv:not(.admin) #historyMulti .history-multi:nth-child(2n) .multiField_1::after {
        width: 100px;
    }
    #overdiv:not(.admin) #historyMulti .flex:nth-child(2n) .history-multi:nth-child(2n) .multiField_1::before {
        right: calc(100% + 109px);
    }
}
@media only screen and (max-width: 1024px) {
    /* Header */
    #menu > ul > li {
        margin: 32px 20px 8px;
    }
    #headerSearchInput {
        width: 35%;
    }
    /* Footer */
    #footer {
        font-size: 14px;
    }
    #footerTop h6 {
        margin-bottom: 10px;
    }
    #footerTop > div,
    #overdiv.admin #footerTop > div {
        width: 176px;
        margin: 20px 16px 20px 0;
    }
    /*Home*/
    #homepage_circles {
        grid-gap: 24px;
    }
    #homepage_circles > div {
        border-radius: 100%;
        width: 160px;
        height: 160px;
        line-height: 160px;
    }
    #homepage_bigImage {
        height: 1072px;
    }
    #homepage_orangeBanner {
        margin-top: 80px;
        margin-bottom: 0;
    }
    /*Donate component*/
    .component[data-component="donate"] .donation-suggestion-title {
        padding: 10px 16px;
    }
    /*Orange lozenge*/
    .component[data-component="orange-lozenge"] .small-tile-img-text {
        flex-direction: column;
    }
    .component[data-component="orange-lozenge"] .small-tile-img {
        width: 100%;
        height: 144px;
        border-radius: 15px 15px 0 0;
    }
    .component[data-component="orange-lozenge"] .small-tile-text {
        width: 100%;
    }
    .component[data-component="orange-lozenge"] .small-tile-text .dark-orange-background {
        border-radius: 0;
    }
    .component[data-component="orange-lozenge"] .small-tile-text .orange-background {
        border-radius: 0 0 15px 15px;
    }

    /*Shop Product*/
    .shop-product-area {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    #shop_product_text_buttons {
        top: 510px;
    }
    #shop_product_image_area {
        margin-right: 0;
        margin-bottom: 30px;
    }
    /*History*/
    #historyMulti .flex .history-multi + .history-multi {
        margin-left: 32px
    }
    #historyMulti .flex:nth-child(2n) .history-multi + .history-multi {
        margin-right: 32px
    }
    /*Checkout login*/
    .checkout-white {
        padding: 32px;
    }
    .checkout-white-container {
        grid-gap: 24px;
    }
}

@media only screen and (max-width: 950px) {
    /*Header*/
    #header.shop-header #headerTitle {
        max-width: 114px;
    }
    #header.shop-header.stuck #headerTitle,
    #header.shop-header.sticky #headerTitle {
        max-width: 100%;
    }
    /*History*/
    #historyMulti .flex .history-multi + .history-multi {
        margin-left: 24px
    }
    #historyMulti .flex:nth-child(2n) .history-multi + .history-multi {
        margin-right: 24px
    }
    #historyMulti .flex {
        margin-right: 88px;
    }
    #historyMulti .flex:nth-child(2n) {
        margin-left: 88px;
    }
    #overdiv:not(.admin) #historyMulti .history-multi:nth-child(2n) .multiField_1::before {
        left: calc(100% + 80px);
    }
    #overdiv:not(.admin) #historyMulti .history-multi:nth-child(2n) .multiField_1::after {
        width: 70px;
    }
    #overdiv:not(.admin) #historyMulti .flex:nth-child(2n) .history-multi:nth-child(2n) .multiField_1::before {
        right: calc(100% + 80px);
    }
	/* LEFT MENU MINIFIES */
	#main.has_left_menu .leftMenuAdjusted{
		margin:0 auto !important;
	}
	#main.has_left_menu .overdiv1280.leftMenuAdjusted{max-width:1280px}
	#main.has_left_menu .overdiv1120.leftMenuAdjusted{max-width:1200px}
	#main.has_left_menu .overdiv982.leftMenuAdjusted{max-width:982px}
	#main.has_left_menu .overdiv888.leftMenuAdjusted{max-width:888px}
	#main.has_left_menu .overdiv654.leftMenuAdjusted{max-width:654px}
	#main.has_left_menu .overdiv624.leftMenuAdjusted{max-width:624px}
	#main.has_left_menu .overdiv576.leftMenuAdjusted{max-width:576px}
	#main.has_left_menu .overdiv560.leftMenuAdjusted{max-width:560px}

	#main.has_left_menu #left_menu{
		position:static;
		width:100%;
		max-width:100%;
		margin:0 0 32px 0;
	}
	#main.has_left_menu #left_menu li{
		margin:auto;
		border-radius:25px;
		width:calc(100% - 64px);
		text-align:center;
	}
	#main.has_left_menu #left_menu li ul{
		margin-top:16px;
	}
	#main.has_left_menu #left_menu:not(.mob_open) li:not(.menu_selected){
		display:none;
	}
	#main.has_left_menu #left_menu li.menu_selected{
		position:relative;
	}
	#main.has_left_menu #left_menu:not(.mob_open) li.menu_selected::after{
		font-family: "Font Awesome 5 Pro", sans-serif;
		font-weight: 400;
		content: "\f078";
		position: absolute;
		right: 10px;
		top: 8px;
		color: #fff;
		font-size: 18px;
	}
    .left-menu-cta-container{
        display: none;
    }
}
@media only screen and (max-width: 900px) {
    /*Story*/
    #story_top_box {
        flex-direction: column-reverse;
    }
    #story_date {
        align-self: flex-end;
        margin-bottom: 24px;
    }
    /*Buttons*/
    .button.primary {
        padding: 19px 38px;
    }
    /* Header */
    #headerLogo {
        max-width: 200px;
    }
    .specialist-line {
        font-size: 14px;
        line-height: 21px;
    }
    #headerRightTop #headerDonate {
        min-width: 182px;
    }
    #menu > ul > li {
        margin: 24px 15px 8px;
    }
    /*Text image*/
    .component[data-component='text-image'] .tile-text {
        max-width: 50%;
        padding: 32px;
    }
    .component[data-component='text-image'] .text-banner {
        padding: 32px;
    }
    .component[data-component='text-image'] .tile-img {
        height: auto;
    }
    /*Donate component*/
    .component[data-component="donate"] .donation-banner-title {
        font-size: 40px;
        line-height: 52px;
    }
    /*Header search*/
    #header.stuck #headerLogo {
        z-index: 0;
    }
    #headerSearchInput {
        width: 30%;
    }
}
@media only screen and (max-width: 832px) {
    /*Header*/
    #header .support-line-banner {
        display: block;
    }
    #header.shop-header.stuck #headerTitle,
    #header.shop-header.sticky #headerTitle,
    #headerRightTop > div.support-line-div {
        display: none;
    }
    /*Header Hero*/
    #headerHeroContainer.mode_small #headerHero {
        min-height: 80px;
        padding: 0;
    }
    #headerHeroContainer.mode_small #headerHero_titleBlock {
        min-height: auto;
        padding-bottom: 0;
        color: #F36F20;
        position: relative;
    }
    #headerHeroContainer.mode_large #headerHero_flex > div:first-child {
        max-width: 888px;
        min-width: auto;
        margin-right: 0;
    }
    /*Home*/
    #homepage_bigImage {
        background-position: 75% 50%;
    }
    #homepage_title {
        font-size: 56px;
        line-height: 64px;
        padding-top: 80px;
        margin-bottom: 80px;
    }
    /*Donate component*/
    .donation-banner:not(.small-donation-banner) > .overdiv1120 {
        display: flex;
        flex-direction: column;
        padding: 32px 24px;
    }
    .donation-banner:not(.small-donation-banner) .donation-banner-title {
        max-width: 312px;
        width: 100%;
        margin-bottom: 16px;
        margin-right: 0;
    }
    .donation-banner:not(.small-donation-banner) > .overdiv1120 > .flex {
        margin-bottom: 40px;
    }
    .donation-banner:not(.small-donation-banner) > .overdiv1120 > .flex .donation-suggestion {
        max-width: 152px;
        width: 100%;
    }
    .donation-banner .donation-suggestion:last-child {
        margin-right: 0;
    }
    /*Two col*/
    .component[data-component='two-col'] .with-divider {
        margin: 40px auto;
    }
    .component[data-component='two-col'] .with-divider .w50 {
        width: 100%;
    }
    .component[data-component='two-col'] .with-divider .w50:first-child {
        border-right: none;
        border-bottom: 1px solid #C0C0C0;
        padding-bottom: 32px;
        margin-bottom: 32px;
    }
    .component[data-component='two-col'] .with-divider .mint_field {
        max-width: 100%;
    }
    .component[data-component='two-col'] .with-divider .mint-field-left {
        margin-right: 0;
    }
    .component[data-component='two-col'] .with-divider .mint-field-right {
        margin-left: 0;
    }
    /*Gallery and text*/
    .component[data-component='gal-and-text'] > .flex {
        display: flex;
        align-items: center;
        flex-direction: column;
    }
    .component[data-component='gal-and-text'] .tile-text {
        width: 100%;
        max-width: 100%;
        padding: 40px 0 0;
    }
    .component[data-component='gal-and-text'] > .flex.right {
        display: flex;
        align-items: center;
        flex-direction: column-reverse;
    }
    /*Orange lozenge*/
    .component[data-component="orange-lozenge"] .small-tile-text .dark-orange-background,
    .component[data-component='two-col-purple-boxes'] .two-col-purple-text > div:first-child,
    .component[data-component='two-col-purple-boxes'] .purple-background-opacity {
        padding: 16px;
    }
    .component[data-component="orange-lozenge"] .small-tile-desc,
    .component[data-component='two-col-purple-boxes'] .small-tile-desc {
        margin-top: 8px;
    }
    .component[data-component="orange-lozenge"] .small-tile-text-title,
    .component[data-component='two-col-purple-boxes'] .small-tile-text-title {
        font-size: 24px;
        line-height: 36px;
    }
    /*Two column purple boxes*/
    .component[data-component='two-col-purple-boxes'] .two-col-purple-img {
        height: 168px;
    }
    /*History*/
    #historyMulti .flex .history-multi + .history-multi {
        margin-left: 18px
    }
    #historyMulti .flex:nth-child(2n) .history-multi + .history-multi {
        margin-right: 18px
    }
    #historyMulti .history-multi .multiField_1 {
        padding-bottom: 32px;
    }
    /*Checkout login*/
    .checkout-white-container {
        grid-template-columns: 1fr;
    }
    .checkout-white-subtitle {
        display: block;
    }
    .checkout-white-guest .checkout-white-subtitle {
        display: none;
    }
}
@media only screen and (max-width: 780px) {
    .overdiv1280,
    .overdiv1120,
    .overdiv982,
    .warning-banner .overdiv1280 {
        padding: 0 24px;
    }
    .overdiv654,
    .overdiv624,
    .overdiv576,
    .overdiv560{
		padding: 0 12px;
	}
    .checkout-white.overdiv576 {
        padding: 32px;
    }
    .donation-banner > .overdiv1120 {
        padding: 48px 24px;
    }
    .cta-banner > .overdiv1120 {
        padding: 24px;
    }
    /*Home*/
    #homepage_circles {
        grid-gap: 16px;
    }
    #homepage_circles > div {
        width: 136px;
        height: 136px;
        font-size: 18px;
        line-height: 136px;
    }
    /*Header*/
    #header.shop-header.stuck #headerTitle,
    #header.shop-header.sticky #headerTitle {
        max-width: 150px;
    }
}
@media only screen and (max-width: 742px) {
    /* Header */
    #header #menu,
    .specialist-line {
        display: none;
    }
    #header.stuck .support-line-a i,
    #header.sticky .support-line-a i {
        display: block;
    }
    #headerLogo {
        max-width: 104px;
    }
    #headerRightTop,
    #headerRightTop #headerDonate {
        margin-top: 0;
        border-radius: 0;
    }
    #header #mobileMenuArea,
    #overdiv.openUI #headerRightTop #mobileMenuAreaClose {
        display: flex;
    }
    #header.stuck > .overdiv1280,
    #header.sticky > .overdiv1280,
    #header.shop-header.stuck > .overdiv1280,
    #header.shop-header.sticky > .overdiv1280 {
        padding-left: 12px;
    }
    #header > .overdiv1280 {
        padding: 0 0 0 12px;
    }
    #header.shop-header #headerRightBottom {
        display: none;
    }
    #header.shop-header #headerTitle {
        font-size: 18px;
        line-height: 20px;
        max-width: 84px;
    }
    #header.shop-header #headerRightTop #headerBasket {
        min-width: auto;
        border-radius: 0;
    }
    #headerLogo {
        z-index: 0;
    }
    #headerSearchInput {
        width: 45%;
    }
    #headerRightTop > div#headerRightLink {
        display: flex;
    }
    /* Footer */
    #footerTop {
        padding: 24px 0 4px;
        flex-direction: column;
    }
    #footerTop > div,
    #overdiv.admin #footerTop > div {
        width: 100%;
        margin: 12px 0 20px;
    }
    #footerLogo {
        display: none;
    }
    #footerSocial a {
        margin-top: 0;
    }
    #footerBottom > .flex {
        flex-direction: column;
        padding: 20px 24px;
    }
    #footerRegistered {
        margin-top: 16px;
    }
    /*Home*/
    #homepage_orangeBanner {
        padding: 32px 24px;
        margin-top: 56px;
    }
    /*Text image*/
    .component[data-component='text-image'] .tile-img-text {
        flex-direction: column;
    }
    .component[data-component='text-image'] .tile-text {
        max-width: 100%;
        order: 2;
    }
    .component[data-component='text-image'] .tile-img {
        order: 1;
        width: 100%;
        height: 352px;
    }
    /*Multi faqs*/
    .component[data-component='single-field'] .overdiv654,
    .component[data-component='multi-faqs'],
    .component[data-component='multi-text-image'] .overdiv654,
    .component[data-component='orange-lozenge'] .overdiv654 {
        margin-left: 24px;
        margin-right: 24px;
    }
    /*History*/
    #historyMulti .flex {
        margin-right: 0;
        flex-direction: column;
        align-items: center;
    }
    #historyMulti .flex:nth-child(2n) {
        margin-left: 0;
        flex-direction: column-reverse;
        align-items: center;
    }
    #overdiv:not(.admin) #historyMulti .flex:nth-child(2n) .history-multi:nth-child(even) .multiField_1::before,
    #overdiv:not(.admin) #historyMulti .history-multi:nth-child(odd) .multiField_1::before {
        content: "\f078";
        font-family: "Font Awesome 5 Pro", sans-serif;
        position: absolute;
        bottom: -12px;
        right: auto;
        left: calc(100% + 7px);
        color: #F68B1E;
        font-size: 17px;
        transform: rotate(90deg);
    }
    #overdiv:not(.admin) #historyMulti .flex:nth-child(2n) .history-multi:nth-child(odd) .multiField_1::before,
    #overdiv:not(.admin) #historyMulti .history-multi:nth-child(even) .multiField_1::before {
        content: "\f078";
        font-family: "Font Awesome 5 Pro", sans-serif;
        position: absolute;
        bottom: -12px;
        left: auto;
        right: calc(100% + 7px);
        color: #F68B1E;
        font-size: 17px;
        transform: rotate(-90deg);
    }
    #overdiv:not(.admin) #historyMulti .flex:nth-child(2n) .history-multi:nth-child(even) .multiField_1::after,
    #overdiv:not(.admin) #historyMulti .history-multi:nth-child(odd) .multiField_1::after {
        content: "";
        position: absolute;
        display: block;
        width: 30px;
        height: 100%;
        border-top: 2px dashed #FDB923;
        border-bottom: 2px dashed #fdb923;
        border-right: 2px dashed #FDB923;
        border-radius: 0 10px 10px 0;
        bottom: 0;
        left: 100%;
        right: auto;
        margin-left: 16px;
        margin-bottom: 0;
    }
    #overdiv:not(.admin) #historyMulti .flex:nth-child(2n) .history-multi:nth-child(odd) .multiField_1::after,
    #overdiv:not(.admin) #historyMulti .history-multi:nth-child(even) .multiField_1::after {
        content: "";
        position: absolute;
        display: block;
        width: 30px;
        height: 100%;
        border-top: 2px dashed #FDB923;
        border-bottom: 2px dashed #fdb923;
        border-right: 2px dashed #FDB923;
        border-radius: 0 10px 10px 0;
        bottom: 0;
        right: 100%;
        left: auto;
        transform: scaleX(-1);
        margin-left: 0;
        margin-right: 16px;
        margin-bottom: 0;
    }
    #overdiv:not(.admin) #historyMulti .flex:nth-child(2n) .history-multi:nth-child(even) .multiField_1::after {
        transform: scaleX(1);
        margin-right: 0;
    }
    #overdiv:not(.admin) #historyMulti .flex:nth-child(2n) .history-multi:nth-child(odd) .multiField_1::after {
        transform: scaleX(-1);
    }
    #historyMulti .flex .history-multi + .history-multi,
    #historyMulti .flex:nth-child(2n) .history-multi + .history-multi {
        margin: 0;
    }
    #historyMulti .history-multi .multiField_1 {
        padding-bottom: 24px;
    }
	.checkout-container{
		flex-direction:column;
	}
	.checkout-right{
		max-width:100%;
	}
	.checkout-steps{
		display:none;
	}
	.checkout-left-title{
		margin-top:32px;
	}
	#membersLeft{
		display:none;
	}
	#membersContainer .light-grey-left{
		background:none;
	}
	#membersRight{
		width:100%;
	}
	#membersRight .members-right-section{
		margin-left:0;
	}
	#membersRight_mobileBack{
		display:block;
		margin-top:32px;
		margin-bottom:32px;
	}
	#membersRight_mobileBack a{
		color:#F36F20;
	}
	#membersRight .members-cards{
		padding:0;
		margin-bottom:32px;
	}
	#membersRight .past-orders-box,
	#membersRight .members-box{
		display:block;
	}
    #desktop_basket_details{
        display: none;
    }
    #mobile_basket_details{
        display: block;
    }
}
@media only screen and (max-width: 640px) {
    /*Home*/
    #homepage_circles {
        justify-content: center;
        grid-template-columns: repeat(2, 136px);
    }
	.multi_horizontal.multi_field_area .multi_horizontal_right{
		width:100%;
	}
	.multi_horizontal.multi_field_area .multiField_0{
		margin-top:32px;
		margin-bottom:32px;
	}
    #homepage_bigImage.forms-bigImage {
        background-image: none!important;
        height: auto;
        min-height: auto;
        border-bottom: 1px solid rgba(88,88,88, .25);
        padding-bottom: 0;
    }
    #homepage_bigImage.forms-bigImage img {
        display: block!important;
    }
    #homepage_bigImage.forms-bigImage > .overdiv1120 {
        margin-top: -80px;
        align-items: center;
    }
    .forms-landing-banner-box {
        max-width: 552px;
        border-radius: 50px 50px 0 0;
        padding: 24px 0 32px;
    }
    .forms-landing-title {
        font-size: 28px;
        line-height: 40px;
        padding: 0 16px;
    }
    .forms-landing-donation-box {
        margin: 0;
        padding: 0 12px 16px;
        border-top: 0;
        border-bottom: 0;
    }
    .forms-landing-donation-box .donation-suggestion-label.checked {
        box-shadow: none;
        filter: drop-shadow(0 0 2px rgba(0, 0, 0, 0.15));
    }
    .forms-landing-learn,
    .form-img-text-box .form-img {
        display: none;
    }
    .forms-landing-donation-box .donation-suggestion-title {
        margin-top: 0;
        max-width: 100%;
    }
    .amount-radio-buttons label {
        width: 50%;
        height: 48px;
        margin-right: 8px;
    }
    .form-img-text-box .form-text {
        width: 100%;
    }
    .forms-landing-banner-box .form-img-text-box {
        margin-top: 16px;
    }
}
@media only screen and (max-width: 600px) {
    #headerRightTop > div,
    #header.stuck #headerRightTop > div,
    #header.sticky #headerRightTop > div {
        padding: 0 14px;
        min-width: 44px;
        height: 78px;
    }
    #siteSearch .fa-xmark {
        padding: 29px 15px;
        min-width: 44px;
    }
    #headerRightTop #headerDonate {
        min-width: 96px;
    }
    #header.shop-header #headerRightTop > div:first-child {
        display: flex;
    }
    #header.shop-header #headerBasket i,
    #headerBasket i {
         margin-right: 0;
    }
    #header #headerBasket span {
        left: 24px;
    }
    #headerRightTop > div#headerRightLink {
        max-width: 101px;
        width: 101px;
        font-size: 12px;
        line-height: 18px;
    }
    /*Landing*/
    #homepage_bigImage.forms-bigImage {
        padding-bottom: 0;
    }
    .forms-landing-learn {
        position: relative;
        transform: none;
        bottom: auto;
        left: auto;
    }
    /*Two col*/
    .component[data-component='two-col'] .orange-background .mint_field:first-child {
        padding: 24px 0;
    }
    .component[data-component="two-col"] .orange-background .mint_field:last-child {
        position: relative;
        min-height: 208px;
    }
    .component[data-component="two-col"] .orange-background .mint_field iframe {
        position: absolute;
        top: 0;
        right: -24px;
        width: calc(100% + 48px);
        height: 208px;
    }
    .component[data-component='two-col'] .w50 {
        width: 100%;
    }
    .component[data-component='two-col'] .with-divider {
        margin: 24px 0 40px;
    }
    .component[data-component='two-col'] .with-divider .w50:first-child {
        padding-bottom: 24px;
        margin-bottom: 24px;
    }
    /*Text image*/
    .component[data-component='text-image'] .tile-text,
    .component[data-component='text-image'] .text-banner {
        padding: 24px;
    }
    .component[data-component='text-image'] .tile-text .purple-text {
        font-size: 24px;
        line-height: 36px;
    }
    .component[data-component='text-image'] .call-banner-text {
        margin: 8px 0 16px;
    }
    .component[data-component='text-image'] .tile-img {
        height: 300px;
    }
    /*Orange lozenge*/
    .component[data-component="orange-lozenge"] > .flex {
        flex-direction: column;
    }
    .component[data-component="orange-lozenge"] .small-tile-img-text {
        width: 100%;
    }
    .component[data-component="orange-lozenge"] .small-tile-img-text + .small-tile-img-text {
        margin-left: 0;
        margin-top: 24px;
    }
    /*Two column purple boxes*/
    .component[data-component='two-col-purple-boxes'] .overdiv1120 {
        grid-template-columns: 1fr;
        grid-gap: 16px;
    }
    .component[data-component="two-col-purple-boxes"] .two-col-purple-box {
        border: none;
    }
    /*Donate*/
    .cta-banner > .overdiv1120 {
        flex-direction: column;
        padding: 32px 24px;
    }
    .cta-banner h4 {
        margin-bottom: 24px;
    }
    /*Single field*/
    .single_field_paper_background {
        padding: 16px;
    }
    /*History*/
    #historyMulti .history-multi {
        max-width: calc(100% - 100px);
    }
    /*Basket*/
    .basket-table {
        font-size: 14px;
        line-height: 21px;
    }
    .basket-table th:last-child {
        min-width: 20px;
    }
    .basket-image div {
        width: 40px;
        height: 40px;
    }
    /*Single field*/
    #overdiv .single_field_paper_background_inner p:not(.awe) {
        font-size: 20px
    }
	.img-right-three-sec,
	.three-sec{
		display:block;
	}
	.multi345s_2{
		display:block;
	}
	.multi345s_2 .multiField_2{
		padding-bottom:50px;
		margin-bottom:50px;
	}
	#volForm_banner{
		width:100%;
		height:auto;
		margin:48px 0;
	}
	#volForm_banner_img{
		display:none;
	}
	.tickets-popup{
		max-height: 100vh;
	overflow-y: scroll;
	}
	.tickets-popup-grid{
		display:block;
		text-align:center;
	}
	.tickets-popup-bottom{
		width:100vw;
	}
	.tickets-popup-bottom .button-container{
		flex-direction:column;
	}
	.tickets-popup-bottom .button-container .button{
		margin:16px;
	}
    .form-label {
        font-size: 14px;
        line-height: 21px;
    }
}
@media only screen and (max-width: 500px) {
    /*Header Hero*/
    #headerHeroContainer {
        margin-bottom: 32px;
    }
    #headerHeroContainer.mode_small #headerHero {
        min-height: 56px;
    }
    #headerHeroContainer.mode_small #headerHero_titleBlock {
        padding-top: 32px;
    }
    #headerHeroContainer.mode_large #headerHero_titleBlock {
        padding-bottom: 24px;
    }
    #headerHero_subTitle {
        margin-top: 16px;
    }
    #headerHero_title {
        font-size: 28px;
        line-height: 40px;
    }
    /*Home*/
    #homepage_bigImage {
        height: auto;
    }
    #homepage_title {
        font-size: 40px;
        line-height: 52px;
        padding-top: 64px;
        margin-bottom: 72px;
    }
	.home-donate-box .donation-banner{
		overflow:hidden;
	}
    /*Buttons*/
    .component[data-component="button"] .button-container {
        align-items: center;
        flex-direction: column;
    }
    .component[data-component="button"] .button-container .button {
        margin: 0;
    }
    .component[data-component="button"] .button-container .button + .button {
        margin-top: 16px;
    }
    /*Text image*/
    .component[data-component='text-image'] .tile-text,
    .component[data-component='text-image'] .text-banner {
        padding: 16px;
    }
    .component[data-component='text-image'] .tile-img {
        height: 200px;
    }
    /*Two column purple boxes*/
    .component[data-component='two-col-purple-boxes'] .two-col-purple-img {
        height: 168px;
    }
    /*Shop Product*/
    #shop_product_image_area {
        width: 100%;
    }
    #shop_product_image {
        max-width: 424px;
        width: 100%;
    }
    #shop_product_text_title,
    #shop_product_text_price {
        max-width: 100%;
    }
    #shop_product_text_buttons {
        position: relative;
        right: auto;
        top: auto;
        align-self: flex-start;
        margin-top: 38px;
    }
    /*Appeal*/
    .forms-landing-banner-box {
        padding: 16px 0 32px;
    }
    .form-img-text-box .form-img,
    .form-img-text-box .form-text {
        width: 100%;
    }
    .forms-landing-title {
        font-size: 24px;
        line-height: 36px;
    }
    .form-half {
        width: 100%!important;
    }
    .form-half + .form-half {
        margin-left: 0!important;
    }
    .forms-landing-banner-box .form-img-text-box {
        margin-top: 0;
        margin-bottom: 16px;
    }
    /*History*/
    #historyMulti .history-multi {
        max-width: calc(100% - 70px);
    }
    #overdiv:not(.admin) #historyMulti .multiField_1::after {
        width: 18px!important;
    }
    /*Forms*/
    #forms-buttons .back span {
        display: none;
    }
    .forms-buttons .button.back,
    #forms-buttons .button.back {
        width: calc(45% - 40px);
    }
	#headerBack a{
        font-size: 14px;
		line-height: 21px;
	}
	.story_overview_content_list_item{
		flex-direction:column;
	}
	.story_overview_content_list_item .story_overview_image,
	.story_overview_content_list_item .story_overview_content_right{
		width:100%;
	}
	.story_overview_readmore{
		display:none;
	}
	#forms-buttons .button{
		width:100% !important;
		margin:16px 0;
	}
    /*Checkout*/
    .checkout-white-title {
        margin-bottom: 16px;
    }
    .checkout-white-subtitle {
        margin-bottom: 24px;
    }
}
@media only screen and (max-width: 450px) {
    #headerRightTop #headerSearch {
        display: none;
    }
    .UIsideBar > .white-background {
        display: block;
    }
}
@media only screen and (max-width: 400px) {
    /*Header*/
    #header.shop-header #headerTitle {
        margin-left: 24px;
    }
    #headerBasket,
    #headerAccount {
        position: initial;
    }
    #headerBasket .shop-cart {
        position: relative;
    }
    .dropdown {
        top: 100%;
        width: 100vw;
    }
    #header #headerBasket span {
        top: -3px;
        left: 10px;
    }
    #headerLeft {
        margin-right: 10px;
    }
    /*Multi*/
    .multi345s_3 {
        grid-template-columns: 1fr;
    }
    /*Donate component*/
    .component[data-component="donate"] .donation-banner-title {
        font-size: 34px;
        line-height: 46px;
    }
    .component[data-component="donate"] .donation-suggestion + .donation-suggestion {
        margin-left: 8px;
    }
    /**/
    .overdiv982.multi345s_3 {
        grid-template-columns: 1fr;
    }
    /*History*/
    #historyMulti .history-multi .multiField_0 {
        height: 144px;
    }
    /*Shop*/
    .basket-table th:nth-child(2),
    .basket-table td.basket-image {
        display: none;
    }
    /*Single field*/
    #overdiv .single_field_paper_background_inner p:not(.awe) {
        font-size: 18px
    }
    /*Forms*/
    #forms-buttons .button.primary {
        font-size: 14px;
        line-height: 21px;
    }
	.summary-section-sub{
		flex-direction:column;
	}
	.checkout-left.summary-section .checkout-summary-title,
	.checkout-left.summary-section .checkout-summary-edit,
	.checkout-left.summary-section .checkout-summary-values{
		width:100%;
	}
    .button.primary {
        padding: 19px 16px;
    }
}
@media only screen and (max-width: 360px) {
    .button.primary {
        font-size: 14px;
        line-height: 21px;
    }
    /*Basket*/
    .basket-table {
        font-size: 12px;
        line-height: 18px;
    }
    .basket-total-price > div {
        font-size: 14px;
        line-height: 21px;
    }
}